## libmiaouw 0.5.3

=== debian/changelog ===
libmiaouw (0.5.3) unsable; urgency=low

  * Even better debugging support: added backtraces into saved log
    entries and linking information in miaouw-backtrace-uploader.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 4 Aug 2008 12:00:00 +0300

libmiaouw (0.5.2) unsable; urgency=low

  * Better debugging support.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sat, 2 Aug 2008 09:45:00 +0300

libmiaouw (0.5.1) unstable; urgency=low

  * Documented with gtk-doc.
  * New capturing event model (in opposite of default GTK bubling event model).
  * New widgets: MiaouwEventBox and MiaouwGestureEventBox.
  * Support for backtrace uploads: function miaouw_backtrace_uploader_init and
    helper application miaouw-backtrace-uploader.
  * Additional example programs to introduce the new features.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sat, 5 Apr 2008 18:15:00 +0300

libmiaouw (0.4.3) unstable; urgency=low

  * Fixed a MiaouwScrolledWindow bug causing crash if the kinetic scrolling
    was active when the widget was destroyed.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Fri, 11 Jan 2008 20:15:00 +0300

libmiaouw (0.4.0) unstable; urgency=low

  * Scrolling hints (internal scrollbar) for MiaouwScrolledWindow.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sat, 24 Oct 2007 17:00:00 +0300

libmiaouw (0.3.0) unstable; urgency=low

  * Added a new MiaouwBox widget.
  * Removed toolbar support from MiaouwWindow.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 7 Oct 2007 17:35:00 +0300

libmiaouw (0.2.0-1) unstable; urgency=low

  * Chinook support.
  * Other minor fixes.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 30 Oct 2007 10:30:00 +0300

libmiaouw (0.1.0-1) unstable; urgency=low

  * Initial release.
  * MiaouwScrolledWindow (derived from GtkScrolledWindow):
    Built-in support for drag scrolling and kinetic scrolling.
    Can be used as a drop-in replacement for existing GtkScrolledWindow. 
  * MiaouwWindow (derived from HildonWindow)
    Built-in support for hard the keys: fullscreen, zoom in/out, and d-pad.
    Can be configured to directly change the font size of text widgets.
    The D-pad keys can be attached to any scroll adjustments. 

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 14 Oct 2007 14:30:00 +0300
