=== debian/control ===
Source: libmiaouw
Priority: optional
Maintainer: Henrik Hedberg <hhedberg@iki.fi>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libcurl3-openssl-dev, libhildon1-dev, libosso-dev
Standards-Version: 3.6.2
Section: libs

Package: libmiaouw-dev
Section: libdevel
Architecture: any
Depends: libmiaouw (= ${Source-Version})
Description: Development files for the Miaouw library
 The Miaouw Library contains utility classes for the Maemo development,
 such as a kinetic scrolling widget that can be used as a drop-in replacement
 for the GtkScrolledWindow. The library is used in the Mauku application.
 .
 This package contains the static library, headers, pkg-config files and
 examples.
 .
 http://miaouw.henrikhedberg.com

Package: libmiaouw-example
Section: user/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The example application of the Miaouw library
 The Miaouw Library contains utility classes for the Maemo development,
 such as a kinetic scrolling widget that can be used as a drop-in replacement
 for the GtkScrolledWindow. The library is used in the Mauku application.
 .
 This package contains the example application.
 .
 http://miaouw.henrikhedberg.com

Package: libmiaouw
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The Miaouw library for Maemo development
 The Miaouw Library contains utility classes for the Maemo development,
 such as a kinetic scrolling widget that can be used as a drop-in replacement
 for the GtkScrolledWindow. The library is used in the Mauku application.
 .
 http://miaouw.henrikhedberg.com
